MAL-2024-6787

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/bosh-cli_plugin_consul/MAL-2024-6787.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6787
Published
2024-06-25T13:49:51Z
Modified
2024-06-25T13:49:51Z
Summary
Malicious code in bosh-cli_plugin_consul (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / bosh-cli_plugin_consul

Package

Name
bosh-cli_plugin_consul
Purl
pkg:gem/bosh-cli_plugin_consul

Affected ranges

Affected versions

0.*

0.1.0